<?xml version="1.0" encoding="utf-8"?>
<component size="170,170" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n29_j8ys" name="n29" src="j8ysp" fileName="Images/抽奖/BtnBigBonus.png" xy="0,0"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>